RubyGems Navigation menu

authorize_cim 0.1.2

Ruby Gem for integrating Authorize.net Customer Information Manager (CIM)

Versions:

  1. 0.1.2 - February 1, 2011 (11 KB)
  2. 0.1.1 - November 29, 2010 (11 KB)
  3. 0.1.0 - November 29, 2010 (11 KB)

Runtime Dependencies:

Authors:

  • Tyler Flint, Lyon Hill

Owners:

Dad605b43c5c953ff77a45778f7e3c59

Total downloads 5,955

For this version 2,164

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'authorize_cim', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install authorize_cim = Copy to clipboard Copied!

Links: